[Бюджет.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов
ПослеПродолжить=после нажатия кнопки Продолжить при генерации
Сохранение=после сохранения изменений страницы в генерации
ВычислениеПолей=после закачки на вычисление полей (выполняется до формирования внутренних связей)
ПослеОтмены=после отмены генерации
[УРМ.Params]
ПослеЗакачки=после закачки всех данных в алгоритмах
ДоЗакачки=перед вызовом алгоритмов
ПослеПродолжить=после нажатия кнопки Продолжить при генерации
Сохранение=после сохранения изменений страницы в генерации
ВычислениеПолей=после закачки на вычисление полей (выполняется до формирования внутренних связей)
ПослеОтмены=после отмены генерации